<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                   
   Translation file for 4D products.
   Copyright (C) 2009-2014 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character '%' (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Application dialog">
            <trans-unit id="120" resname="databaseWindowTitle">
               <source>Database Settings</source>
               <target>Datenbank-Eigenschaften</target>
            </trans-unit>
            <trans-unit id="93" resname="databasePage_1">
               <source>General</source>
               <target>Allgemein</target>
            </trans-unit>
            <trans-unit id="112" resname="databasePage_2">
               <source>Interface</source>
               <target>Oberfläche</target>
            </trans-unit>
            <trans-unit id="113" resname="databasePage_3">
               <source>Compiler</source>
               <target>Compiler</target>
            </trans-unit>
            <trans-unit id="114" resname="databasePage_4">
               <source>Database</source>
               <target>Datenbank</target>
            </trans-unit>
            <trans-unit id="115" resname="databasePage_5">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="116" resname="databasePage_6">
               <source>Client-server</source>
               <target>Client-Server</target>
            </trans-unit>
            <trans-unit id="117" resname="databasePage_7">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="118" resname="databasePage_8">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_9">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_10">
               <source>Compatibility</source>
               <target>Kompatibilität</target>
            </trans-unit>
            <trans-unit id="180" resname="databasePage_11">
               <source>Moving</source>
               <target>Verschieben</target>
            </trans-unit>
            <trans-unit id="181" resname="databasePage_12">
               <source>Security</source>
               <target>Sicherheit</target>
            </trans-unit>
            <trans-unit id="214" resname="userWindowTitle">
               <source>User Settings</source>
               <target>Benutzer Einstellungen</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="112" resname="generalFont">
               <source>General Font</source>
               <target>Allgemeine Schrift</target>
            </trans-unit>
            <trans-unit id="183" resname="GeneralStartupEnvironment">
               <source>Startup Environment:</source>
               <target>Startup Umgebung:</target>
            </trans-unit>
            <trans-unit id="184" resname="StartUpMode_1">
               <source>Design</source>
               <target>Design</target>
            </trans-unit>
            <trans-unit id="185" resname="StartUpMode_2">
               <source>Application</source>
               <target>Anwendung</target>
            </trans-unit>
         </group>
         <group resname="Mover">
            <trans-unit id="115" resname="MoverObjectlists">
               <source>Lists:</source>
               <target>Auswahllisten:</target>
            </trans-unit>
            <trans-unit id="116" resname="MoverObjectstyleSheets">
               <source>Style Sheets:</source>
               <target>Stilvorlagen:</target>
            </trans-unit>
            <trans-unit id="117" resname="MoverObjectfilters">
               <source>Filters:</source>
               <target>Filter:</target>
            </trans-unit>
            <trans-unit id="118" resname="MoverObjectpictures">
               <source>Pictures:</source>
               <target>Bilder:</target>
            </trans-unit>
            <trans-unit id="119" resname="MoverObjectmenuBars">
               <source>Menu Bars:</source>
               <target>Menüleisten:</target>
            </trans-unit>
            <trans-unit id="120" resname="MoverObjecthelpTips">
               <source>Help Tips:</source>
               <target>Help Tipps:</target>
            </trans-unit>
            <trans-unit id="121" resname="MoverObjecttables">
               <source>Tables:</source>
               <target>Tabellen:</target>
            </trans-unit>
            <trans-unit id="138" resname="defaultActionsDuringTheCopyOfDependentObjects">
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>Standardaktion beim Kopieren von abhängigen Objekten</target>
            </trans-unit>
            <trans-unit id="139" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Zeige Verschieben-Dialog:</target>
            </trans-unit>
            <trans-unit id="140" resname="GenerateMovingLog">
               <source>Generate moving log</source>
               <target>Kopier-Logbuch anlegen</target>
            </trans-unit>
            <trans-unit id="122" resname="MoverObjectforms">
               <source>Forms:</source>
               <target>Formulare:</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Actions">
            <trans-unit id="124" resname="Default_actions_1">
               <source>Ignore</source>
               <target>Ignorieren</target>
            </trans-unit>
            <trans-unit id="125" resname="Default_actions_2">
               <source>Create (Rename if necessary)</source>
               <target>Erzeugen (bei Bedarf umbenennen)</target>
            </trans-unit>
            <trans-unit id="126" resname="Default_actions_3">
               <source>Create (Replace if necessary)</source>
               <target>Erzeugen (bei Bedarf ersetzen)</target>
            </trans-unit>
            <trans-unit id="127" resname="Default_actions_4">
               <source>Use another object</source>
               <target>Anderes Objekt verwenden</target>
            </trans-unit>
         </group>
         <group resname="Interface">
            <trans-unit id="159" resname="InterfaceDevelopperdisplayToolbar">
               <source>Display toolbar</source>
               <target>Toolbar anzeigen</target>
            </trans-unit>
            <trans-unit id="160" resname="InterfaceDevelopperdoNotDisplayWarningWhenStructureFileIsInRe">
               <source>Do not display warning when structure file is in read only</source>
               <target>Keine Warnung anzeigen, wenn Struktur im Nur-Lesen Modus</target>
            </trans-unit>
            <trans-unit id="161" resname="InterfaceDevelopperdesignAccess">
               <source>Design Access:</source>
               <target>Design-Zugriff:</target>
            </trans-unit>
            <trans-unit id="162" resname="InterfaceDevelopperdataAccess">
               <source>Data Access</source>
               <target>Zugriffskontrolle</target>
            </trans-unit>
            <trans-unit id="163" resname="InterfaceDevelopperformulaEditor">
               <source>Filtering of commands and project methods in the formula editor:</source>
               <target>Filtern von Befehlen und Projektmethoden im Formeleditor:</target>
            </trans-unit>
            <trans-unit id="165" resname="InterfaceDevelopperdisableTheFilteringOfCommandsAndMethods">
               <source>Disable for the Designer and the Administrator</source>
               <target>Deaktivieren für Designer und Administrator</target>
            </trans-unit>
            <trans-unit id="138" resname="InterfaceTabsdevelopper">
               <source>Design</source>
               <target>Design</target>
            </trans-unit>
            <trans-unit id="139" resname="InterfaceTabsuser">
               <source>User</source>
               <target>Benutzer</target>
            </trans-unit>
            <trans-unit id="140" resname="InterfaceTabsshortcuts">
               <source>Shortcuts</source>
               <target>Abkürzungen</target>
            </trans-unit>
            <trans-unit id="142" resname="InterfaceUserprintingProgress">
               <source>Printing progress</source>
               <target>Druckablauf</target>
            </trans-unit>
            <trans-unit id="143" resname="InterfaceUsersplashScreen">
               <source>Splash screen</source>
               <target>Hauptfenster</target>
            </trans-unit>
            <trans-unit id="144" resname="InterfaceUserflush">
               <source>Flushing progress</source>
               <target>"Cache Sichern"-Fenster anzeigen</target>
            </trans-unit>
            <trans-unit id="145" resname="InterfaceUserdisplayWindows">
               <source>Display Windows:</source>
               <target>Fenster anzeigen:</target>
            </trans-unit>
            <trans-unit id="146" resname="InterfaceUserdefaultUser">
               <source>Default User:</source>
               <target>Standardbenutzer:</target>
            </trans-unit>
            <trans-unit id="147" resname="InterfaceUserdisplayUserListInPasswordDialogBox">
               <source>Display User List in Password Dialog Box</source>
               <target>Benutzerliste in Kennwortdialog anzeigen</target>
            </trans-unit>
            <trans-unit id="148" resname="InterfaceUseruserListInAlphabeticalOrder">
               <source>User List in Alphabetical Order</source>
               <target>Benutzerliste alphabetisch anzeigen</target>
            </trans-unit>
            <trans-unit id="149" resname="InterfaceUserusersCanChangeTheirPassword">
               <source>Users can change their password</source>
               <target>Die Anwender können ihre Kennwörter ändern</target>
            </trans-unit>
            <trans-unit id="150" resname="InterfaceUsernone">
               <source>None</source>
               <target>Nichts</target>
            </trans-unit>
            <trans-unit id="151" resname="InterfaceShortcutkeys">
               <source>Keys</source>
               <target>Tasten</target>
            </trans-unit>
            <trans-unit id="152" resname="InterfaceShortcutwindows" translate="no">
               <source>Windows</source>
            </trans-unit>
            <trans-unit id="153" resname="InterfaceShortcutmacintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="154" resname="InterfaceShortcutacceptInputForm">
               <source>Accept input form:</source>
               <target>Eingabeformular bestätigen:</target>
            </trans-unit>
            <trans-unit id="155" resname="InterfaceShortcutcancelInputForm">
               <source>Cancel input form:</source>
               <target>Eingabeformular abbrechen:</target>
            </trans-unit>
            <trans-unit id="156" resname="InterfaceShortcutaddToSubform">
               <source>Add to subform:</source>
               <target>In Unterformular hinzufügen:</target>
            </trans-unit>
            <trans-unit id="204" resname="InterfaceoffForAll">
               <source>Disabled for all</source>
               <target>Deaktivieren für alle</target>
            </trans-unit>
            <trans-unit id="207" resname="InterfaceonForAll">
               <source>Enabled for all</source>
               <target>Aktivieren für alle</target>
            </trans-unit>
            <trans-unit id="212" resname="InterfaceEnableExternalSettings">
               <source>Enable User Settings in External File</source>
               <target>Benutzer-Einstellungen in externer Datei</target>
            </trans-unit>
            <trans-unit id="213" resname="InterfacetheModificationWillTakenInAccountAtTheNextRestart">
               <source>The change will be effective the next start</source>
               <target>Die Änderungen werden mit dem nächsten Start aktiv</target>
            </trans-unit>
            <trans-unit id="226" resname="InterfaceFontToUse">
               <source>Font to use with the MESSAGE command:</source>
               <target>Schrift für den MESSAGE Befehl:</target>
            </trans-unit>            
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationGroupOptions">
               <source>Compilation Options</source>
               <target>Optionen zum Kompilieren</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Arrays:</target>
            </trans-unit>
            <trans-unit id="346" resname="CompilerCodeGeneration">
               <source>Code Generation:</source>
               <target>Code generieren:</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilerCompilationPath">
               <source>Compilation Path:</source>
               <target>Kompilationspfad:</target>
            </trans-unit>
            <trans-unit id="351" resname="CompilerDefaultButtonType">
               <source>Button:</source>
               <target>Schaltflächen:</target>
            </trans-unit>
            <trans-unit id="350" resname="CompilerDefaultNumericType">
               <source>Numeric:</source>
               <target>Numerisch:</target>
            </trans-unit>
            <trans-unit id="360" resname="CompilerGenerateErrorFile">
               <source>Generate error file</source>
               <target>Erzeuge Fehlerdokument</target>
            </trans-unit>
            <trans-unit id="361" resname="CompilerGenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Erzeuge Symboldokument</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerGroupMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Compilermethoden für...</target>
            </trans-unit>
            <trans-unit id="231" resname="CompilerGroupTypageDefault">
               <source>Default typing</source>
               <target>Standard Typisierung</target>
            </trans-unit>
            <trans-unit id="349" resname="CompilerInitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Lokale Variablen initialisieren:</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Interprozess-Arrays:</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Interprozess-Variablen:</target>
            </trans-unit>
            <trans-unit id="220" resname="CompilerMethodPrefix" translate="no">
               <source>Compiler_</source>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Methoden:</target>
            </trans-unit>
            <trans-unit id="348" resname="CompilerRangeChecking">
               <source>Range Checking</source>
               <target>Bereichsüberprüfung</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Variablen:</target>
            </trans-unit>
            <trans-unit id="227" resname="AlertheNameOfTheMethodCanNotBeLongerThan{number}Characters">
               <source>The name of the method can not be longer than {number} characters.</source>
               <target>Der Methodenname kann nicht länger als {number} Zeichen sein.</target>
            </trans-unit>
            <trans-unit id="228" resname="AlertTheMethodNameContainsInvalidCharacters">
               <source>The method name contains invalid characters.</source>
               <target>Der Methodenname beinhaltet ungültige Zeichen.</target>
            </trans-unit>
            <trans-unit id="186" resname="CompilerAlsoCompileFor64bitProcessors">
               <source>Multi-target compilation (32-bit and 64-bit)</source>
               <target>Mehrfach Kompilierung (32-Bit und 64-Bit)</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Initialize Local Variables">
            <trans-unit id="1" resname="CompilerInitializeLocalVariables_1">
               <source>to ‘zero’</source>
               <target>auf ‘Null’</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerInitializeLocalVariables_2">
               <source>to a random value</source>
               <target>auf zufälligen Wert</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerInitializeLocalVariables_3">
               <source>no</source>
               <target>Nein</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Numeric Type">
            <trans-unit id="1" resname="CompilerMenuNumericType_1">
               <source>Real</source>
               <target>Zahl</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerMenuNumericType_2">
               <source>Long integer</source>
               <target>Lange Ganzzahl</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Compilation Path">
            <trans-unit id="1" resname="CompilerCompilationPath_1">
               <source>Type the variables</source>
               <target>Variablen typisieren</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerCompilationPath_2">
               <source>Process and interprocess are typed</source>
               <target>Prozess- und Interprozessvariablen sind typisiert</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerCompilationPath_3">
               <source>All variables are typed</source>
               <target>Alle Variablen sind typisiert</target>
            </trans-unit>
         </group>
         <group resname="Database">
            <trans-unit id="28" resname="Database4bytes">
               <source>4 bytes</source>
               <target>4 Bytes</target>
            </trans-unit>
            <trans-unit id="27" resname="Database8bytes">
               <source>8 bytes</source>
               <target>8 Bytes</target>
            </trans-unit>
            <trans-unit id="21" resname="DatabaseAndNext">
               <source>and next:</source>
               <target>und nächster:</target>
            </trans-unit>
            <trans-unit id="24" resname="DatabaseCalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Berechnungen mit Datum:</target>
            </trans-unit>
            <trans-unit id="375" resname="DatabaseChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>Änderungen bewirken eine neue Daten-Indizierung.</target>
            </trans-unit>
            <trans-unit id="195" resname="DatabaseComparisonConsiderOnlyNonAlphanumericChars">
               <source>Consider only non alphanumeric chars for keywords</source>
               <target>Nur nicht alphanumerische Zeichen als Schlüsselwörter ansehen</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Traditionelle Sortierfolge</target>
            </trans-unit>
            <trans-unit id="190" resname="DatabaseComparisonUsesHiraganaQuaternary">
               <source>Comparison Uses Hiragana Quaternary</source>
               <target>Textvergleiche nutzt Hiragana Quaternary</target>
            </trans-unit>
            <trans-unit id="189" resname="DatabaseComparisonUsesQuaternaryStrength">
               <source>Comparison Uses Quaternary Strength</source>
               <target>Textvergleiche nutzt Quaternary Strength</target>
            </trans-unit>
            <trans-unit id="25" resname="DatabasecurrentDataFile">
               <source>Current data language:</source>
               <target>Aktuelle Datenbanksprache:</target>
            </trans-unit>
            <trans-unit id="246" resname="DatabaseCurrentUserLanguage">
               <source>Current user language</source>
               <target>Aktuelle Benutzersprache</target>
            </trans-unit>
            <trans-unit id="41" resname="DatabaseInversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>Umkehrung von Objekten im Anwendungsmodus (Windows):</target>
            </trans-unit>
            <trans-unit id="22" resname="DatabaseLanguageOfTextComparison">
               <source>Text comparison</source>
               <target>Text-Vergleiche</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMemory4d" translate="no">
               <source>4D</source>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMemory4dRemoteMode">
               <source>4D Remote Mode</source>
               <target>4D Remote Modus</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMemory4dServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="96" resname="DatabaseMemorycacheOnRestart">
               <source>Cache on Restart:</source>
               <target>Cache nach Neustart:</target>
            </trans-unit>
            <trans-unit id="87" resname="DatabaseMemorycalculationOfAdaptiveCache">
               <source>Calculation of adaptive cache</source>
               <target>Cache automatisch anpassen</target>
            </trans-unit>
            <trans-unit id="95" resname="DatabaseMemorycurrentCache">
               <source>Current Cache:</source>
               <target>Aktueller Cache:</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMemorycustomSettings">
               <source>Custom Settings</source>
               <target>Eigene Einstellung</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemorydatabaseCacheMemory">
               <source>Database Cache Memory</source>
               <target>Datenbank Cache Speicher</target>
            </trans-unit>
            <trans-unit id="97" resname="DatabaseMemorydatabaseCacheSettings">
               <source>Database Cache Settings</source>
               <target>Datenbank Cache Einstellungen</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemoryflushDataBuffersEvery">
               <source>Flush Data Buffers every:</source>
               <target>Daten-Cache sichern alle:</target>
            </trans-unit>
            <trans-unit id="122" resname="DatabaseMemorykeepTheCacheInPhysicalMemoryFor4dServerAnd4dDesktop">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>Cache bei 4D Server und 4D Volume Desktop im physikalischen Speicher halten</target>
            </trans-unit>
            <trans-unit id="92" resname="DatabaseMemorymaximumSize">
               <source>Maximum Size:</source>
               <target>Maximale Größe:</target>
            </trans-unit>
            <trans-unit id="90" resname="DatabaseMemorymemoryToBeReservedForOtherApplicationsAndForTheSystem">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Physikalischen Speicher für andere Programme und System reservieren:</target>
            </trans-unit>
            <trans-unit id="93" resname="DatabaseMemoryminimumSize">
               <source>Minimum Size:</source>
               <target>Mindestgröße:</target>
            </trans-unit>
            <trans-unit id="17" resname="DatabaseMemoryotherApplications">
               <source>Other Applications</source>
               <target>Andere Anwendungen</target>
            </trans-unit>
            <trans-unit id="91" resname="DatabaseMemorypercentageOfAvailableMemoryUsedForCache">
               <source>Percentage of available memory used for cache:</source>
               <target>Prozentsatz des verfügbaren Speichers für Cache:</target>
            </trans-unit>
            <trans-unit id="94" resname="DatabaseMemoryphysicalMemory">
               <source>Physical Memory:</source>
               <target>Physikalischer Speicher:</target>
            </trans-unit>
            <trans-unit id="1" resname="DatabaseMemorysetCpuPriorityTo">
               <source>CPU Priority</source>
               <target>CPU Priorität</target>
            </trans-unit>
            <trans-unit id="88" resname="DatabaseMemorysize">
               <source>Size:</source>
               <target>Größe:</target>
            </trans-unit>
            <trans-unit id="26" resname="DatabaseModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Geänderte Werte gelten ab dem nächsten Öffnen der Anwendung.</target>
            </trans-unit>
            <trans-unit id="29" resname="DatabaseOptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="245" resname="DatabaseRighttoleftLanguages">
               <source>Right-to-left languages</source>
               <target>Rechts-nach-links Sprachen</target>
            </trans-unit>
            <trans-unit id="207" resname="DatabaseStorageallowDeletionControl">
               <source>Allow Deletion Control</source>
               <target>Kontrolle beim Löschen</target>
            </trans-unit>
            <trans-unit id="209" resname="DatabaseStorageallowReadOnlyDataFileUse">
               <source>Allow Read Only Data file Use</source>
               <target>Erlaube "Nur Lesen"-Status für Datendatei</target>
            </trans-unit>
            <trans-unit id="205" resname="DatabaseStorageatNextStartup">
               <source>At next startup:</source>
               <target>Beim nächsten Start:</target>
            </trans-unit>
            <trans-unit id="208" resname="DatabaseStorageconsiderArobaseAsAWildcard">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>@ nur am Anfang oder Ende eines Textes als Joker betrachten</target>
            </trans-unit>
            <trans-unit id="204" resname="DatabaseStoragecurrent">
               <source>Current:</source>
               <target>Aktuell:</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseStoragedataFileFolder">
               <source>Data File Folder</source>
               <target>Ordner der Datendatei</target>
            </trans-unit>
            <trans-unit id="200" resname="DatabaseStoragegeneralSettings">
               <source>General Settings</source>
               <target>Allgemeine Einstellungen</target>
            </trans-unit>
            <trans-unit id="203" resname="DatabaseStoragesystem">
               <source>System</source>
               <target>System</target>
            </trans-unit>
            <trans-unit id="201" resname="DatabaseStoragetemporaryFolderLocation">
               <source>Temporary Folder Location</source>
               <target>Temporärer Ordner</target>
            </trans-unit>
            <trans-unit id="202" resname="DatabaseStorageuserDefined">
               <source>User Defined</source>
               <target>Benutzerdefiniert</target>
            </trans-unit>
            <trans-unit id="188" resname="DatabaseStringEqualityUsesSecondaryStrength">
               <source>String Equality Uses Secondary Strength</source>
               <target>Textvergleiche nutzt Secondary Strength</target>
            </trans-unit>
            <trans-unit id="174" resname="DatabaseTabdataStorage">
               <source>Data storage</source>
               <target>Datenspeicherung</target>
            </trans-unit>
            <trans-unit id="176" resname="DatabaseTabinternational">
               <source>International</source>
               <target>International</target>
            </trans-unit>
            <trans-unit id="175" resname="DatabaseTabmemoryAndProcessor">
               <source>Memory</source>
               <target>Speicher</target>
            </trans-unit>
            <trans-unit id="20" resname="DatabaseZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>0 (Null) ASCII Code:</target>
            </trans-unit>
            <trans-unit id="204" resname="FlushTimeUnit_1">
               <source>Seconds</source>
               <target>Sekunden</target>
            </trans-unit>
            <trans-unit id="205" resname="FlushTimeUnit_2">
               <source>Minutes</source>
               <target>Minuten</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Kommas und Punkte werden bei der Darstellung ersetzt, z. B. wird ###,###,##0.00 auf einem deutschem System als 123.456,78 dargestellt.</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>Die Anwendung muß nach einem Moduswechsel neu gestartet werden.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Systemeinstellungen für numerische Formate benutzen</target>
            </trans-unit>
            <trans-unit id="211" resname="OpeningDataAuthorization">
               <source>Allow opening of v13 data files:</source>
               <target>Erlaube Öffnen von v13 Datendateien:</target>
            </trans-unit>
         </group>
         <group resname="Database menu Intl Right to Left">
            <trans-unit id="243" resname="Intl_rightToLeft_1">
               <source>Never</source>
               <target>Niemals</target>
            </trans-unit>
            <trans-unit id="244" resname="Intl_rightToLeft_2">
               <source>Automatic</source>
               <target>Automatisch</target>
            </trans-unit>
            <trans-unit id="245" resname="Intl_rightToLeft_3">
               <source>Always</source>
               <target>Immer</target>
            </trans-unit>
         </group>
         <group resname="PHP">
            <trans-unit id="210" resname="PhpInterpreter">
               <source>Interpreter</source>
               <target>Interpreter</target>
            </trans-unit>
            <trans-unit id="211" resname="PhpIPAdress">
               <source>IP Address:</source>
               <target>IP Adresse:</target>
            </trans-unit>
            <trans-unit id="212" resname="PhpPortNumber">
               <source>Port number:</source>
               <target>Port:</target>
            </trans-unit>
            <trans-unit id="214" resname="PhpNumberOfProcess">
               <source>Number of processes:</source>
               <target>Anzahl Prozesse:</target>
            </trans-unit>
            <trans-unit id="215" resname="PhpOptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="217" resname="PhpRestartInterpreterAfter">
               <source>Restart the interpreter after:</source>
               <target>Interpreter neustarten nach:</target>
            </trans-unit>
            <trans-unit id="145" resname="PhpRequests">
               <source>requests</source>
               <target>Anfragen</target>
            </trans-unit>
            <trans-unit id="182" resname="PhpExternalInterpreter">
               <source>External interpreter</source>
               <target>Externer Interpreter</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Display">
            <trans-unit id="145" resname="display_dialog_1">
               <source>Always</source>
               <target>Immer</target>
            </trans-unit>
            <trans-unit id="146" resname="display_dialog_2">
               <source>Only in case of name conflict</source>
               <target>Nur bei Namenskonflikten</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="144" resname="SqlsqlServerPublishing">
               <source>SQL Server Publishing</source>
               <target>SQL Server Start-Optionen</target>
            </trans-unit>
            <trans-unit id="145" resname="SqllaunchSqlServerAtStartup">
               <source>Launch SQL Server at Startup</source>
               <target>Automatisch starten</target>
            </trans-unit>
            <trans-unit id="146" resname="SqlenableSsl">
               <source>Enable SSL</source>
               <target>TLS aktivieren</target>
            </trans-unit>
            <trans-unit id="147" resname="SqltcpPort">
               <source>TCP Port:</source>
               <target>TCP Port:</target>
            </trans-unit>
            <trans-unit id="148" resname="SqlipAddress">
               <source>IP Address:</source>
               <target>IP Adresse:</target>
            </trans-unit>
            <trans-unit id="149" resname="SqlsqlServerAccessForDefaultSchema">
               <source>SQL Server Access for Default Schema</source>
               <target>SQL Server Zugriff für Standard Schema</target>
            </trans-unit>
            <trans-unit id="150" resname="SqlreadOnlyData">
               <source>Read Only (Data):</source>
               <target>Nur Lesen (Daten):</target>
            </trans-unit>
            <trans-unit id="151" resname="SqlreadwriteData">
               <source>Read/Write (Data):</source>
               <target>Lesen/Schreiben (Daten):</target>
            </trans-unit>
            <trans-unit id="152" resname="SqlfullDataAndDesign">
               <source>Full (Data and Design):</source>
               <target>Voll (Daten und Design):</target>
            </trans-unit>
            <trans-unit id="153" resname="SqlnotetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>HINWEIS: Diese Einstellungen werden nur berücksichtigt, wenn das 4D Kennwortsystem aktiviert wurde (Der Designer besitzt ein Kennwort).</target>
            </trans-unit>
            <trans-unit id="154" resname="SqlsqlEngineOptions">
               <source>SQL Engine Options</source>
               <target>SQL Engine Optionen</target>
            </trans-unit>
            <trans-unit id="155" resname="SqlautocommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Auto-commit Transactions</target>
            </trans-unit>
            <trans-unit id="156" resname="SqlcasesensitiveStringComparison">
               <source>Case-sensitive String Comparison</source>
               <target>Groß-/Kleinschreibung bei Textvergleich beachten</target>
            </trans-unit>
            <trans-unit id="157" resname="Sqlall">
               <source>All</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="187" resname="SqlallowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Flash Player Anfragen erlauben</target>
            </trans-unit>
         </group>
         <group resname="4DCS">
            <trans-unit id="157" resname="4dcsnetworkOptions">
               <source>Network options</source>
               <target>Netzwerk</target>
            </trans-unit>
            <trans-unit id="109" resname="GeneralclientServerConnectionsTimeout">
               <source>Client-Server Connections Timeout:</source>
               <target>Client-Server Verbindungs-Timeout:</target>
            </trans-unit>
            <trans-unit id="110" resname="General1Mn">
               <source>1 mn</source>
               <target>1 min</target>
            </trans-unit>
            <trans-unit id="110" resname="General5Mn">
               <source>5 mn</source>
               <target>5 min</target>
            </trans-unit>
            <trans-unit id="110" resname="General15Mn">
               <source>15 mn</source>
               <target>15 min</target>
            </trans-unit>
            <trans-unit id="110" resname="General30Mn">
               <source>30 mn</source>
               <target>30 min</target>
            </trans-unit>
            <trans-unit id="110" resname="General1H">
               <source>1 h</source>
               <target>1 h</target>
            </trans-unit>
            <trans-unit id="115" resname="GeneralUnlimited">
               <source>Unlimited</source>
               <target>Unbegrenzt</target>
            </trans-unit>
            <trans-unit id="159" resname="4dcsipConfiguration">
               <source>IP configuration</source>
               <target>IP Konfiguration</target>
            </trans-unit>
            <trans-unit id="160" resname="4dcspublishDatabaseAtStartup">
               <source>Publish database at startup</source>
               <target>Beim Starten veröffentlichen</target>
            </trans-unit>
            <trans-unit id="161" resname="4dcspublicationName">
               <source>Publication name:</source>
               <target>Anzeigename:</target>
            </trans-unit>
            <trans-unit id="162" resname="4dcsportNumber">
               <source>Port Number:</source>
               <target>Port:</target>
            </trans-unit>
            <trans-unit id="163" resname="4dcsnetwork">
               <source>Network</source>
               <target>Netzwerk</target>
            </trans-unit>
            <trans-unit id="164" resname="4dcsclientserverCommunication">
               <source>Client-Server Communication</source>
               <target>Client-Server Kommunikation</target>
            </trans-unit>
            <trans-unit id="165" resname="4dcsregisterClientsAtStartup">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Client beim Starten anmelden (für Execute On Client)</target>
            </trans-unit>
            <trans-unit id="166" resname="4dcsencryptClientserverConnections">
               <source>Encrypt Client-Server Connections</source>
               <target>Verschlüsselte Client-Server Verbindungen</target>
            </trans-unit>
            <trans-unit id="167" resname="4dcsupdateResourcesFolderDuringASession">
               <source>Update "Resources" folder during a session:</source>
               <target>"Resources"-Ordner während einer Session aktualisieren:</target>
            </trans-unit>
            <trans-unit id="168" resname="4dcsthisFunctionRequires4dslidll">
               <source>(This function requires 4DSLI.DLL)</source>
               <target>(Diese Funktion erfordert 4DSLI.DLL)</target>
            </trans-unit>
            <trans-unit id="173" resname="4dcsopenTheStructureInMode">
               <source>Open the structure in mode:</source>
               <target>Öffne Struktur in Modus:</target>
            </trans-unit>
            <trans-unit id="175" resname="4dcsallowdenyConfigurationTable">
               <source>Allow-Deny Configuration Table</source>
               <target>Konfiguration Erlauben/Verweigern-Tabelle</target>
            </trans-unit>
            <trans-unit id="176" resname="4dcsallowedIpAddress">
               <source>Allowed IP address:</source>
               <target>Erlaube IP Adresse:</target>
            </trans-unit>
            <trans-unit id="183" resname="4dcsallow">
               <source>Allow</source>
               <target>Erlauben</target>
            </trans-unit>
            <trans-unit id="184" resname="4dcsdeny">
               <source>Deny</source>
               <target>Verweigern</target>
            </trans-unit>
            <trans-unit id="215" resname="General8H">
               <source>8 h</source>
               <target>8 h</target>
            </trans-unit>
            <trans-unit id="216" resname="General24H">
               <source>24 h</source>
               <target>24 h</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Update ressources">
            <trans-unit id="169" resname="UpdateRessources_1">
               <source>Never</source>
               <target>Niemals</target>
            </trans-unit>
            <trans-unit id="170" resname="UpdateRessources_2">
               <source>Always</source>
               <target>Immer</target>
            </trans-unit>
            <trans-unit id="171" resname="UpdateRessources_3">
               <source>Ask</source>
               <target>Fragen</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Open structure mode">
            <trans-unit id="174" resname="OpenStructureMode_1">
               <source>Read/write</source>
               <target>Lesen/Schreiben</target>
            </trans-unit>
            <trans-unit id="175" resname="OpenStructureMode_2">
               <source>Read only</source>
               <target>Nur Lesen</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Allowed IP address">
            <trans-unit id="177" resname="AllowedIPAddress_1">
               <source>All without exception</source>
               <target>Alle ohne Ausnahme</target>
            </trans-unit>
            <trans-unit id="178" resname="AllowedIPAddress_2">
               <source>Local connection only</source>
               <target>Nur lokale Verbindungen</target>
            </trans-unit>
            <trans-unit id="179" resname="AllowedIPAddress_3">
               <source>Only list below</source>
               <target>Nur nachfolgende Liste</target>
            </trans-unit>
            <trans-unit id="138" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>Zeige Verschieben-Dialog:</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="190" resname="thisPortNumberIsAlreadyUsedBy">
               <source>This port number is already used by </source>
               <target>Diese Portnummer wird bereits verwendet von: </target>
            </trans-unit>
            <trans-unit id="191" resname="ServerPort_1">
               <source>the 4D server</source>
               <target>dem 4D Server</target>
            </trans-unit>
            <trans-unit id="192" resname="ServerPort_2">
               <source>the Web server</source>
               <target>dem Web Server</target>
            </trans-unit>
            <trans-unit id="193" resname="ServerPort_3">
               <source>the SQL server</source>
               <target>dem SQL Server</target>
            </trans-unit>
            <trans-unit id="194" resname="ServerPort_4">
               <source>the PHP Interpreter</source>
               <target>dem PHP Interpreter</target>
            </trans-unit>
            <trans-unit id="196" resname="ServerPort_5">
               <source>the Web server</source>
               <target>dem Web Server</target>
            </trans-unit>
         </group>
         <group resname="OpeningDataAuthorization_">
            <trans-unit id="208" resname="OpeningDataAuthorization_1">
               <source>No</source>
               <target>Nein</target>
            </trans-unit>
            <trans-unit id="209" resname="OpeningDataAuthorization_2">
               <source>Yes</source>
               <target>Ja</target>
            </trans-unit>
            <trans-unit id="210" resname="OpeningDataAuthorization_3">
               <source>Ask</source>
               <target>Fragen</target>
            </trans-unit>
         </group>
         <group resname="Security">
            <trans-unit id="217" resname="Security_executeOnHostDatabaseEventMethod">
               <source>Execute "On Host Database Event" method of the components</source>
               <target>Führe "On Host Database Event" Methode der Komponenten aus</target>
            </trans-unit>
         </group>
         <group resname="REST_">
            <trans-unit id="224" resname="Rest_AlertUrlInvalidCharacters">
               <source>The string cannot be empty and must not contain the following characters:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>Die Eingabe darf nicht leer sein und keines der folgenden Zeichen enthalten::
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] or "Space"</target>
            </trans-unit>
            <trans-unit id="224" resname="Rest_cautionCheckTheAccessPrivileges">
               <source>Caution, check the access privileges</source>
               <target>Achtung, prüfen Sie die Zugriffsberechtigungen</target>
            </trans-unit>
            <trans-unit id="145" resname="Rest_launchRestServerAtStartup">
               <source>Activate 4D Mobile service</source>
               <target>Aktiviere 4D Mobile Service</target>
            </trans-unit>
            <trans-unit id="226" resname="Rest_noteTheRestServiceWillBeOnlyActivatedOnTheServer">
               <source>NOTE: The 4D Mobile service will be only activated on the Server</source>
               <target>Hinweis: der 4D Mobile Service ist nur auf 4D Server und 4D Developer Edition aktiv.</target>
            </trans-unit>
            <trans-unit id="153" resname="Rest_notetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: This setting is only taken into account when the 4D password access system is activated (the Designer has been assigned a password) and that the database method &quot;On 4D Mobile Authentication&quot; does not exist.</source>
               <target>Hinweis: Diese Einstellung ist nur bei aktiviertem 4D Kennwertsystem gültig (dem Designer muss dazu ein Kennwort zugewiesen werden) und wenn die Datenbankmethode &quot;On 4D Mobile Authentication&quot; nicht existiert.</target>
            </trans-unit>
            <trans-unit id="151" resname="Rest_readwrite">
               <source>Read/Write:</source>
               <target>Lesen/Schreiben:</target>
            </trans-unit>
            <trans-unit id="225" resname="Rest_restServerAccess">
               <source>Access</source>
               <target>Zugriff</target>
            </trans-unit>
            <trans-unit id="144" resname="Rest_restServerPublishing">
               <source>Publishing</source>
               <target>Veröffentlichung</target>
            </trans-unit>

         </group>
      </body>
   </file>
</xliff>
